Get results of bulk action as CSV
Given a bulk action ID, this method returns the results of the bulk action as a CSV.
For bulk pool invites, the CSV includes the name, email, and processing result for each notary that was included in the bulk action request.
Required authentication scopes: notary_read, signature, organization_read.
Authentication
AuthorizationBearer
JWT Bearer token from DocuSign authorization server
Path parameters
organizationId
The organization's GUID.
bulkActionId
The GUID of the bulk action.
Response
Success
Errors
400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error